<?php
function custom_strings()
{
    if (function_exists('pll_register_string')) {
        pll_register_string('Log in', 'Log in');
        pll_register_string('Sign in', 'Sign in');
        pll_register_string('Sign Up', 'Sign Up');
        pll_register_string('Register now', 'Register now');
        pll_register_string('Navigation', 'Navigation');
        pll_register_string('Get bonus', 'Get bonus');
        pll_register_string('Details', 'Details');
        pll_register_string('Applications', 'Applications');
        pll_register_string('Home', 'Home');
        pll_register_string('Details', 'Details');
        pll_register_string('Bonus', 'Bonus');
        pll_register_string('App', 'App');
        pll_register_string('Download for', 'Download for');
        pll_register_string('quicklinks', 'quicklinks');
        pll_register_string('Casino', 'Casino');
        pll_register_string('or', 'or');
        pll_register_string('About us', 'About us');
        pll_register_string('Find out more', 'Find out more');
        pll_register_string('Join now', 'Join now');
        pll_register_string('Play', 'Play');
        pll_register_string('Demo', 'Demo');
        pll_register_string('Forgot password?', 'Forgot password?');
        pll_register_string('Email', 'Email');
        pll_register_string('Password', 'Password');
    }
}
add_action('after_setup_theme', 'custom_strings');
